package org.ts.ddcs.Service;


import com.alibaba.fastjson.JSONObject;
import org.ts.ddcs.Entity.RtuImageEntity;

import java.util.Map;

/**
 * 数据入库服务类
 */
public interface JtService {
     void updateLocation(String rtuCode, Map<String,Object> entity);
      void saveSwImage(String id, String savePath, RtuImageEntity imageEntity, Map<String, Object> location);
}
